ncload ../data/model/eq025_gredu_01_0N.nc

figure
 set(gca,'ydir','reverse','ylim',[0 300],'xlim',[-180 -96], ...
         'fontsize',14,'linewidth',1.2,'tickdir','out','nextplot', ...
         'add','box','on')
 [cc,hh]=contourf(squee(XT_OCEAN721_1056)-360,squee(ZT_OCEAN1_21),squee(PPO4), ...
          [0.3:0.1:4]); 

 clabel(cc,hh,'fontsize',18,'labelspacing',400)
 [ccc,hhh]=contour(squee(XU_OCEAN720_1056)-360,squee(ZT_OCEAN1_21),squee(UU), ...
          [0:0.25:2],'w')
 set(hhh,'linewidth',1.5)
 ax_long
 ylabel('Depth   [m]')
 title(['PO_4 along 0' setstr(176) 'N'])
 
